/*testimonial - css 32 */

.netbee-background-dark .netbee-testimonials .netbee-testimonial-item .icon-wrap i,
.row .background--dark .netbee-testimonials .netbee-testimonial-item .icon-wrap i {
    color: rgba(255, 255, 255, 0.5);
}

.netbee-background-dark .netbee-testimonials .netbee-testimonial-item .testimonial-title,
.row .background--dark .netbee-testimonials .netbee-testimonial-item .testimonial-title {
    color: #fff;
}

.netbee-background-dark .netbee-testimonial-item .icon-wrap i,
.row .background--dark .netbee-testimonial-item .icon-wrap i {
    color: rgba(255, 255, 255, 0.5);
}

.netbee-background-dark .netbee-testimonial-item .testimonial-content,
.row .background--dark .netbee-testimonial-item .testimonial-content {
    color: #fff;
}

.netbee-background-dark .netbee-testimonial-item .netbee-content-title-big,
.row .background--dark .netbee-testimonial-item .netbee-content-title-big {
    color: #fff;
}

.netbee-background-dark .netbee-testimonial-item .netbee-content-subtitle,
.row .background--dark .netbee-testimonial-item .netbee-content-subtitle {
    color: rgba(255, 255, 255, 0.6);
}

.netbee-background-dark .netbee-testimonial-item .testimonial-delimiter,
.row .background--dark .netbee-testimonial-item .testimonial-delimiter {
    background: rgba(255, 255, 255, 0.2);
}

.netbee-background-dark .netbee-testimonial-item.style-2 .content-wrap-bg,
.netbee-background-dark .netbee-testimonial-item.style-3 .content-wrap-bg,
.row .background--dark .netbee-testimonial-item.style-2 .content-wrap-bg,
.row .background--dark .netbee-testimonial-item.style-3 .content-wrap-bg {
    background: rgba(255, 255, 255, 0.1);
}

.netbee-background-dark .netbee-testimonial-item.layout-3 .icon-wrap i,
.netbee-background-dark .netbee-testimonial-item.layout-8 .icon-wrap i,
.row .background--dark .netbee-testimonial-item.layout-3 .icon-wrap i,
.row .background--dark .netbee-testimonial-item.layout-8 .icon-wrap i {
    color: rgba(255, 255, 255, 0.1);
}

.netbee-testimonial-item .image-wrap {
    line-height: .9;
}

.netbee-testimonial-item .netbee-content-title-big {
    font-size: 14px;
}

.netbee-testimonial-item .netbee-content-subtitle {
    font-size: 13px;
    margin-top: 1px;
    line-height: 21px;
    color: #99a9b5;
}

.netbee-testimonial-item.align-center {
    text-align: center;
}

.netbee-testimonial-item.align-left {
    text-align: left;
}

.netbee-testimonial-item.align-left .centered-line .testimonial-delimiter {
    left: 0;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
}

.netbee-testimonial-item.align-left .image-wrap {
    float: left;
    margin: 0 30px 0 0;
}

.netbee-testimonial-item.align-left .netbee-content-title-big {
    padding-top: 20px;
}

.netbee-testimonial-item.align-right {
    text-align: right;
}

.netbee-testimonial-item.align-right .centered-line .testimonial-delimiter {
    right: 0;
    left: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
}

.netbee-testimonial-item.align-right .image-wrap {
    float: right;
    margin: 0 0 0 30px;
}

.netbee-testimonial-item.align-right .netbee-content-title-big {
    padding-top: 25px;
}

.netbee-testimonial-item .content-wrap {
    overflow: hidden;
}

.netbee-testimonial-item .wrap-delimiter,
.netbee-testimonial-item .testimonial-content {
    clear: both;
}

.netbee-testimonial-item .testimonial-delimiter {
    width: 380px;
    max-width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.netbee-testimonial-item .pos-rel {
    position: relative;
}

.netbee-testimonial-item .image-wrap img {
    border-radius: 50%;
    position: relative;
    z-index: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    display: block;
    -webkit-box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    -webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    transition: transform .3s ease;
}

.netbee-testimonial-item .image-wrap img:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    transition: transform .3s ease;
}

.netbee-testimonial-item.hide_shadow.layout-11 .image-wrap,
.netbee-testimonial-item.hide_shadow.layout-12 .image-wrap,
.netbee-testimonial-item.hide_shadow.layout-13 .image-wrap,
.netbee-testimonial-item.hide_shadow.layout-17 .image-wrap,
.netbee-testimonial-item.hide_shadow.layout-18 .image-wrap,
.netbee-testimonial-item.hide_shadow.layout-19 .image-wrap,
.netbee-testimonial-item.hide_shadow.layout-20 .image-wrap {
    padding-bottom: 15px;
}

.netbee-testimonial-item.hide_shadow .image-wrap img {
    box-shadow: initial;
}

.netbee-testimonial-item .netbee-testimonial-content {
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 15px;
    color: 99a9b5;
}

.netbee-testimonial-item.title-subtitle-nowrap .testimonial-title,
.netbee-testimonial-item.title-subtitle-nowrap .testimonial-subtitle {
    display: inline-block;
    margin: 0;
}

.netbee-testimonial-item.title-subtitle-nowrap .testimonial-title+.testimonial-subtitle {
    padding-left: 5px;
}

.netbee-testimonial-item.has_bg .content-wrap-bg {
    border-radius: 4px;
}

.netbee-testimonial-item.has_bg .netbee-testimonial-content {
    padding: 25px 27px;
    margin-bottom: 31px !important;
    position: relative;
    z-index: 1;
}

.netbee-testimonial-item.has_bg.show_triangle.layout-11 .content-wrap-bg span.triangle,
.netbee-testimonial-item.has_bg.show_triangle.layout-14 .content-wrap-bg span.triangle,
.netbee-testimonial-item.has_bg.show_triangle.layout-17 .content-wrap-bg span.triangle,
.netbee-testimonial-item.has_bg.show_triangle.layout-18 .content-wrap-bg span.triangle {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: -19px;
    left: 50%;
    margin-left: -9px;
    overflow: hidden;
    -webkit-transform: scaleX(.8);
    -moz-transform: scaleX(.8);
    -o-transform: scaleX(.8);
    transform: scaleX(.8);
}

.netbee-testimonial-item.has_bg.show_triangle.layout-11 .content-wrap-bg span.triangle:before,
.netbee-testimonial-item.has_bg.show_triangle.layout-14 .content-wrap-bg span.triangle:before,
.netbee-testimonial-item.has_bg.show_triangle.layout-17 .content-wrap-bg span.triangle:before,
.netbee-testimonial-item.has_bg.show_triangle.layout-18 .content-wrap-bg span.triangle:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    -webkit-transform: translateY(-13px) rotate(45deg);
    -moz-transform: translateY(-13px) rotate(45deg);
    -o-transform: translateY(-13px) rotate(45deg);
    transform: translateY(-13px) rotate(45deg);
}

.netbee-testimonial-item.has_bg.show_triangle.layout-12 .content-wrap-bg span.triangle,
.netbee-testimonial-item.has_bg.show_triangle.layout-13 .content-wrap-bg span.triangle,
.netbee-testimonial-item.has_bg.show_triangle.layout-19 .content-wrap-bg span.triangle,
.netbee-testimonial-item.has_bg.show_triangle.layout-20 .content-wrap-bg span.triangle {
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: -18px;
    left: 50%;
    margin-left: -9px;
    overflow: hidden;
    -webkit-transform: scaleX(.8);
    -moz-transform: scaleX(.8);
    -o-transform: scaleX(.8);
    transform: scaleX(.8);
}

.netbee-testimonial-item.has_bg.show_triangle.layout-12 .content-wrap-bg span.triangle:before,
.netbee-testimonial-item.has_bg.show_triangle.layout-13 .content-wrap-bg span.triangle:before,
.netbee-testimonial-item.has_bg.show_triangle.layout-19 .content-wrap-bg span.triangle:before,
.netbee-testimonial-item.has_bg.show_triangle.layout-20 .content-wrap-bg span.triangle:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    -webkit-transform: translateY(13px) rotate(45deg);
    -moz-transform: translateY(13px) rotate(45deg);
    -o-transform: translateY(13px) rotate(45deg);
    transform: translateY(13px) rotate(45deg);
}

.netbee-testimonial-item.has_bg.show_triangle.layout-15 .content-wrap {
    overflow: initial !important;
    display: table-cell;
}

.netbee-testimonial-item.has_bg.show_triangle.layout-15 .content-wrap-bg span.triangle {
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    right: 0px;
    margin-right: -18px;
    margin-top: -8px;
    overflow: hidden;
    -webkit-transform: scaleY(.8);
    -moz-transform: scaleY(.8);
    -o-transform: scaleY(.8);
    transform: scaleY(.8);
}

.netbee-testimonial-item.has_bg.show_triangle.layout-15 .content-wrap-bg span.triangle:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    -webkit-transform: translateX(-13px) rotate(45deg);
    -moz-transform: translateX(-13px) rotate(45deg);
    -o-transform: translateX(-13px) rotate(45deg);
    transform: translateX(-13px) rotate(45deg);
}

.netbee-testimonial-item.has_bg.show_triangle.layout-16 .content-wrap {
    overflow: initial !important;
    display: table-cell;
}

.netbee-testimonial-item.has_bg.show_triangle.layout-16 .content-wrap-bg span.triangle {
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 0%;
    margin-top: -8px;
    margin-left: -18px;
    overflow: hidden;
    -webkit-transform: scaleY(.8);
    -moz-transform: scaleY(.8);
    -o-transform: scaleY(.8);
    transform: scaleY(.8);
}

.netbee-testimonial-item.has_bg.show_triangle.layout-16 .content-wrap-bg span.triangle:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    -webkit-transform: translateX(13px) rotate(45deg);
    -moz-transform: translateX(13px) rotate(45deg);
    -o-transform: translateX(13px) rotate(45deg);
    transform: translateX(13px) rotate(45deg);
}

.netbee-testimonial-item.has_bg.show_triangle.layout-17 .content-wrap-bg span.triangle,
.netbee-testimonial-item.has_bg.show_triangle.layout-19 .content-wrap-bg span.triangle {
    left: auto;
    margin-left: 0;
    right: 45px;
    margin-right: -9px;
}

.netbee-testimonial-item.has_bg.show_triangle.layout-18 .content-wrap-bg span.triangle,
.netbee-testimonial-item.has_bg.show_triangle.layout-20 .content-wrap-bg span.triangle {
    left: 45px;
}

.netbee-testimonial-item .testimonial-title {
    margin-bottom: 1px;
}

.netbee-testimonial-item.layout-11 .image-wrap {
    padding-bottom: 23px;
}

.netbee-testimonial-item.layout-11 .netbee-testimonial-content {
    margin-bottom: 4px;
}

.netbee-testimonial-item.layout-12 .image-wrap {
    padding-bottom: 23px;
}

.netbee-testimonial-item.layout-12 .netbee-testimonial-content {
    margin-top: 20px;
}

.netbee-testimonial-item.layout-13 .image-wrap {
    padding-bottom: 31px;
}

.netbee-testimonial-item.layout-13 .netbee-testimonial-content {
    margin-bottom: 8px;
}

.netbee-testimonial-item.layout-14 .image-wrap {
    padding-top: 4px;
}

.netbee-testimonial-item.layout-14 .testimonial-subtitle {
    margin-bottom: 11px;
}

.netbee-testimonial-item.layout-14 .netbee-testimonial-content {
    margin-top: 20px;
}

.netbee-testimonial-item.layout-15 {
    text-align: right;
}

.netbee-testimonial-item.layout-15 .netbee-testimonial-content {
    padding-bottom: 22px;
}

.netbee-testimonial-item.layout-15 .image-wrap {
    float: right;
    margin: 13px 0 0 40px;
}

.netbee-testimonial-item.layout-16 {
    text-align: left;
}

.netbee-testimonial-item.layout-16 .testimonial-title {
    padding-top: 0px;
}

.netbee-testimonial-item.layout-16 .netbee-testimonial-content {
    padding-bottom: 22px;
}

.netbee-testimonial-item.layout-16 .image-wrap {
    float: left;
    margin: 0px 40px 0 0;
}

.netbee-testimonial-item.layout-17 {
    text-align: right;
}


.netbee-testimonial-item.layout-17 .image-wrap {
    text-align: right;
    padding-bottom: 23px;
}

.netbee-testimonial-item.layout-17 .image-wrap img {
    display: inline-block;
    margin: auto;
}

.netbee-testimonial-item.layout-17 .netbee-testimonial-content {
    margin-bottom: 20px;
}

.netbee-testimonial-item.layout-17 .inline-avatar-details .details,
.netbee-testimonial-item.layout-18 .inline-avatar-details .details {
    display: inline-block;
    vertical-align: top;
    padding: 10px 20px 0;
}

.netbee-testimonial-item.layout-17 .inline-avatar-details .image-wrap,
.netbee-testimonial-item.layout-18 .inline-avatar-details .image-wrap {
    display: inline-block;
    vertical-align: top;
}

.netbee-testimonial-item.layout-18 .inline-avatar-details .image-wrap {
    float: left;
}

.netbee-testimonial-item.layout-18 {
    text-align: left;
}

.netbee-testimonial-item.layout-18 .image-wrap {
    text-align: left;
    padding-bottom: 23px;
}

.netbee-testimonial-item.layout-18 .image-wrap img {
    display: inline-block;
    margin: auto;
}

.netbee-testimonial-item.layout-18 .netbee-testimonial-content {
    margin-bottom: 20px;
}

.netbee-testimonial-item.layout-19 {
    text-align: right;
}

.netbee-testimonial-item.layout-19 .image-wrap {
    text-align: right;
    padding-bottom: 31px;
}

.netbee-testimonial-item.layout-19 .image-wrap img {
    display: inline-block;
    margin: auto;
}

.netbee-testimonial-item.layout-19 .netbee-testimonial-content {
    margin-bottom: 8px;
}

.netbee-testimonial-item.layout-20 {
    text-align: left;
}

.netbee-testimonial-item.layout-20 .image-wrap {
    text-align: left;
    padding-bottom: 31px;
}

.netbee-testimonial-item.layout-20 .image-wrap img {
    display: inline-block;
    margin: auto;
}

.netbee-testimonial-item.layout-20 .netbee-testimonial-content {
    margin-bottom: 8px;
}

.netbee-testimonial-item .centered-line {
    position: relative;
    overflow: hidden;
}

.netbee-testimonial-item .centered-line .testimonial-delimiter {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.netbee-testimonial-item.style-1 .content-wrap-bg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
}

@media (max-width: 669px) {
    .netbee-testimonial-item.layout-15.has_bg.show_triangle .content-wrap-bg span.triangle,
    .netbee-testimonial-item.layout-16.has_bg.show_triangle .content-wrap-bg span.triangle {
        display: block;
        width: 18px;
        height: 18px;
        position: absolute;
        top: -10px;
        left: 50%;
        margin-left: -9px;
        overflow: hidden;
        -webkit-transform: scaleX(.8);
        -moz-transform: scaleX(.8);
        -o-transform: scaleX(.8);
        transform: scaleX(.8);
    }
    .netbee-testimonial-item.layout-15.has_bg.show_triangle .content-wrap-bg span.triangle:before,
    .netbee-testimonial-item.layout-16.has_bg.show_triangle .content-wrap-bg span.triangle:before {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 4px;
        -webkit-transform: translateY(13px) rotate(45deg);
        -moz-transform: translateY(13px) rotate(45deg);
        -o-transform: translateY(13px) rotate(45deg);
        transform: translateY(13px) rotate(45deg);
    }
    .netbee-testimonial-item.layout-15 .image-wrap,
    .netbee-testimonial-item.layout-16 .image-wrap {
        float: left;
        width: 100%;
        margin: 0;
        margin-bottom: 32px;
    }
    .netbee-testimonial-item.layout-15 .content-wrap,
    .netbee-testimonial-item.layout-16 .content-wrap {
        float: left;
    }
}

.netbee-testimonials-carousel .slick-prev.simple i,
.netbee-testimonials-carousel .slick-next.simple i {
    font-size: 24px;
}

.netbee-testimonials-carousel .slick-prev.simple-bg i,
.netbee-testimonials-carousel .slick-next.simple-bg i,
.netbee-testimonials-carousel .slick-prev.long-bg i,
.netbee-testimonials-carousel .slick-next.long-bg i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin-top: 35px;
    text-align: center;
    background: #0a78e4;
    color: #fff;
    font-size: 12px;
}

.netbee-testimonials-carousel .slick-next.simple-bg i:before {
    padding-left: 4px;
}

.netbee-testimonials-carousel .slick-prev.long i,
.netbee-testimonials-carousel .slick-next.long i {
    font-size: 24px;
}

.netbee-testimonials-carousel .slick-prev.long-bg i:after,
.netbee-testimonials-carousel .slick-next.long-bg i:after {
    font-size: 32px;
    content: "";
    display: inline-block;
    width: 20px;
    height: 2px;
    border-bottom: 2px solid;
    position: absolute;
    top: 50%;
    margin-top: -1px;
}

.netbee-testimonials-carousel .slick-prev.long-bg i:after {
    right: -20px;
}

.netbee-testimonials-carousel .slick-next.long-bg i:after {
    left: -20px;
}

.netbee-testimonials-carousel .slick-next.long-bg i:before {
    font-size: 32px;
    position: relative;
    left: -12px;
}

.netbee-testimonials-carousel .slick-prev.long-bg i:before {
    font-size: 32px;
    position: relative;
    right: -12px;
}

.netbee-testimonials-carousel .netbeeline {
    width: 33px;
    height: 1px;
    background: rgba(210, 210, 210, 0.8);
    display: inline-block;
}

.netbee-testimonials-carousel .netbeerounded,
.netbee-testimonials-carousel .netbeeemptyrounded {
    border-radius: 100%;
    position: relative;
    display: inline-block;
    height: 6px;
    width: 6px;
    margin: 0 8px;
    background: transparent;
    color: rgba(210, 210, 210, 0.8);
}

.netbee-testimonials-carousel .netbeerounded:after,
.netbee-testimonials-carousel .netbeeemptyrounded:after {
    content: '';
    display: block;
    border: 1px solid;
    border-radius: inherit;
    position: absolute;
    left: -3px;
    top: -3px;
    width: 12px;
    height: 12px;
}

.netbee-testimonials-carousel .netbeerounded.active,
.netbee-testimonials-carousel .netbeeemptyrounded.active {
    background: #0a78e4;
}

.netbee-testimonials-carousel .netbeefillrounded,
.netbee-testimonials-carousel .netbeefillsquare,
.netbee-testimonials-carousel .netbeeadvancesquare {
    border-radius: 100%;
    position: relative;
    display: inline-block;
    height: 10px;
    width: 10px;
    margin: 0 5px;
    background: rgba(210, 210, 210, 0.8);
}

.netbee-testimonials-carousel .netbeefillsquare,
.netbee-testimonials-carousel .netbeeadvancesquare {
    border-radius: 0;
}

.netbee-testimonials-carousel .netbeeemptyrounded {
    background: none;
}

.netbee-testimonials-carousel .netbeeadvancesquare:before {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent;
}

.netbee-testimonials-carousel .slick-active .netbeerounded,
.netbee-testimonials-carousel .slick-active .netbeefillrounded,
.netbee-testimonials-carousel .slick-active .netbeefillsquare,
.netbee-testimonials-carousel .slick-active .netbeeadvancesquare,
.netbee-testimonials-carousel .slick-active .netbeeline {
    background: #0a78e4;
}

.netbee-testimonials-carousel .slick-active .netbeeemptyrounded {
    color: #0a78e4;
}

.netbee-testimonials-carousel .slick-active .netbeeadvancesquare:before {
    border-color: transparent transparent #0a78e4 transparent;
}